Subject: Linking interfaces to slots

From: Steve Modica <[email-masked]>
Date: Fri, 03 Oct 2003 07:11:09 -0500

Hi All,

If one wanted to figure out which ethX was in which PCI slot on which 
bus, what would be the most acceptable mechanism?  The drivers have 
access to all this info, but then each driver would need some ioctl 
added. Is there some more generic place in the kernel that could be 
modified such that /proc/net/dev could hold this information?

Steve